/* TYPOGRAPHY.CSS */

/*

blue: #3A498B
Dark Blue #283262

*/

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 75%;
	line-height: 1.8em;
	color: #666;
}
html>body {
	font-size: 13px;
}

/* -- Links -- */
a {
	color: #00A899;
	text-decoration: underline;
	cursor:pointer;
}

a:visited, a:active, a:focus {
	text-decoration: underline;
}
a:hover {
	text-decoration:none;
}

a.top {
	display:block;
	clear:both;
	float:right;
	text-align:right;
	padding-left:25px;
	background: url(../images/bullet_up.gif) no-repeat 0% 50%;
	margin:20px;
}


/* -- Main -- */
p, ul, ol {
	margin-bottom: 1.5em;
}
strong {
	color:#1F2632;
}
ol, ul {
	padding-left: 2em;
		
}
li {
	padding-left: 1em;
	list-style: disc ;

}
address {
	font-style: normal;
}
.small {
	font-size: 0.92em;
	line-height:1em;
}



/* -- Headings -- */
h1 {
	font-family: "Arial black", Arial, Helvetica, sans-serif;
	font-size: 2.111em;
	line-height: 1.1em;
	color:#55586B;
	margin-bottom: .6em;
	font-weight:bold;
}

h2 {
	color:#55586B;
	font-family: "Arial black", Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	line-height: 1.0em;
	margin-bottom: 0.5em;
	font-weight: normal;
	
}

h3 {
	color:#1F2632;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.3em;
	margin-bottom: 0.3em;

}
#aside h3 {
	font-size: 1.4em
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.222em;
	line-height: 1.3125em;
	margin-bottom:.7em;
	color:#55586B;
	font-weight:normal;
}
#article h4 {
	font-weight:bold;
}
h5 {
	font-size: 1.166667em;
	line-height: 1.5em;
}

/* -- images -- */
a img {
	border: 0;
}

.image.left {
	float: left;
	margin: 20px 20px 20px 0;
}

.image.right {
	float: right;
	margin: 20px 0 20px 20px;
}
.image.leftAlone {
	float:left;
	clear:left;
	margin-right:100%;
}

.image.rightAlone {
	float:right;
	clear:right;
	margin-left:100%;
}

hr {
	clear:both;
	border:0;
	height:0;
	border-top: 1px solid #B9C4C6;
	margin: 10px 0;
}

.facebook h4{
	font-size:1.18em;
font-weight: bold;
}